body,
html {
  min-width: 320px;
}
.head {
  width: 100%;
  position: absolute;
  top: 0;
  color: #fff;
  text-align: center;
  background-position: right;
  background-color: rgba(5, 16, 40, 0.9);
}
.content {
  /* padding-top: 100px; */
  /* margin-top: 80px; */
  background-color: #ffe249;
  box-sizing: border-box;
  padding-bottom: 20px;
}
.content_header {
  padding-top: 80px;
  width: 1170px;
  margin: 0 auto;
}
.content_img {
  margin-top: 30px;
  text-align: center;
}
.content_dec {
  transform: translateY(-35px);
  margin: 0 auto;
  width: 1000px;
}
.content_dec .content_dec_list {
  box-sizing: border-box;
  padding: 30px 20px 19px;
  width: 100%;
  background-color: #ffffff;
  box-shadow: 7px 7px 0px 0px #ff6907;
  border: solid 3px #212121;
  margin-top: 30px;
}
.content_dec .content_dec_list:first-child {
  margin-top: 0;
}
.content_dec .content_dec_list .content_name {
  float: left;
  font-size: 16px;
}
.content_dec .content_dec_list .content_name .name {
  margin-left: 10px;
}
.content_dec .content_dec_list .content_ranking {
  font-size: 14px;
  float: right;
}
.content_dec .content_dec_list .content_ranking em {
  font-style: normal;
  color: #ff0f2b;
}
.content_dec .content_dec_list .content_ranking span.ranking {
  margin-left: 46px;
}
.content_dec .content_dec_list h2 {
  position: relative;
  text-indent: 30px;
  font-weight: 550;
  margin-top: 20px;
  font-size: 24px;
}
.content_dec .content_dec_list h2::after {
  content: "#";
  color: #fff;
  position: absolute;
  text-indent: 0px;
  font-size: 14px;
  top: 0;
  left: 0;
  width: 24px;
  height: 20px;
  line-height: 20px;
  text-align: center;
  background: url(../img/activity/qipao.png) no-repeat;
}
.content_dec .content_dec_list .content_dec_text {
  margin-top: 20px;
  line-height: 26px;
}
.content_dec .content_dec_list .content_dec_text.astrict {
  position: relative;
  height: 161px;
  overflow: hidden;
}
.content_dec .content_dec_list .content_dec_text.astrict p::after {
  content: "...";
  font-weight: bold;
  position: absolute;
  bottom: 5px;
  right: 0;
  padding: 0 20px 1px 5px;
  background-color: #fff;
}
.content_dec .content_dec_list .fex {
  float: left;
  cursor: pointer;
  font-size: 14px;
  line-height: 24px;
  color: #2798ec;
  text-align: left;
}
.content_dec .content_dec_list .look_all_btn {
  float: right;
  cursor: pointer;
  font-size: 14px;
  line-height: 24px;
  color: #2798ec;
  text-align: right;
}
.largeSmall {
  display: none;
  width: 100%;
  height: 60px;
  line-height: 60px;
  text-align: center;
  background-color: #fff;
  font-size: 20px;
}
.zd {
  position: fixed;
  right: 0;
  top: 80%;
  transform: translateY(-50%);
  width: 60px;
  height: 60px;
  background: url(../img/activity/zd.png) no-repeat;
  background-size: 100%;
}
#myContent .el-pagination {
  text-align: center;
  margin-top: 0px;
}
@media (max-width: 1100px) {
  #myContent .content_header {
    width: 900px;
  }
  #myContent .content_dec {
    width: 80%;
  }
}
@media (max-width: 900px) {
  #myContent .content_header {
    width: 750px;
  }
  #myContent .content_dec {
    width: 80%;
  }
}
@media (max-width: 750px) {
  #myContent .largeSmall {
    display: block;
  }
  #myContent .largeScale {
    display: none;
  }
  #myContent .content_header {
    width: 100%;
  }
  #myContent .content_dec {
    width: 80%;
  }
  #myContent .el-pagination {
    margin-top: 0px;
  }
}
@media (max-width: 700px) {
  .zd {
    width: 40px;
    height: 40px;
  }
}
@media (max-width: 500px) {
  .zd {
    width: 30px;
    height: 30px;
  }
}
@media (max-width: 450px) {
  #myContent h2 {
    font-size: 16px;
  }
  #myContent .content_dec_text {
    margin-top: 10px;
  }
  #myContent .content_dec_list {
    padding: 10px;
  }
  #myContent .content_ranking span.ranking {
    margin-left: 16px;
  }
}
@media (max-width: 350px) {
  .zd {
    width: 25px;
    height: 25px;
  }
}
p {
  margin: 0 !important;
}
